div.nav {
    width: 100%;
    background: #231f20;
    position: absolute;
    top: 105px;
    left: 0;
    text-align: center;
    padding: 0;
    margin: 0 auto 0 auto;
    z-index: 1000;
}

div.navfixed {
    top: 0;
    position: fixed;
}

div.navinner, div.subnavinner {
    width: 948px;
    text-align: left;
    margin: auto;
}

ul.nav {
    position: relative;
    z-index: 20;
    list-style-type: none;
    margin: 20px auto 0 auto;
    width: 851px;
    padding: 5px 0 5px 0;
}

ul.nav li {
    text-indent: -8000px;
    float: left;
    padding: 0 22px 0 0;
    margin: 0;
    line-height: .05em;
    font-size: .05em;
}

ul.nav li, ul.nav li a {
    float: left;
    height: 11px;
}

ul.nav li a:link, ul.nav li a:visited,
ul.nav li a:hover, ul.nav li a:active,
ul.aux li a:link, ul.aux li a:visited,
ul.aux li a:hover, ul.aux li a:active {
    text-decoration: none;
    border: 0 none;
}

ul.nav li.contact-us {
    padding: 0;
}

ul.nav li.home, ul.nav li.home a {
    width: 43px;
    background: url(/nav/home.gif) no-repeat;
}

ul.nav li.about-us, ul.nav li.about-us a {
    width: 69px;
    background: url(/nav/about-us.gif) no-repeat;
}

ul.nav li.what-we-do, ul.nav li.what-we-do a {
    width: 95px;
    background: url(/nav/what-we-do.gif) no-repeat;
}

ul.nav li.weddings, ul.nav li.weddings a {
    width: 76px;
    background: url(/nav/weddings.gif) no-repeat;
}

ul.nav li.menus, ul.nav li.menus a {
    width: 99px;
    background: url(/nav/sample-menus.gif) no-repeat;
}

ul.nav li.blog, ul.nav li.blog a {
    width: 37px;
    background: url(/nav/blog.gif) no-repeat;
}

ul.nav li.testimonials, ul.nav li.testimonials a {
    width: 102px;
    background: url(/nav/testimonials.gif) no-repeat;
}

ul.nav li.gallery, ul.nav li.gallery a {
    width: 60px;
    background: url(/nav/gallery.gif) no-repeat;
}

ul.nav li.contact-us, ul.nav li.contact-us a {
    width: 90px;
    background: url(/nav/contact-us.gif) no-repeat;
}

ul.nav li a.active, ul.nav li a:hover,
ul.aux li a.active, ul.aux li a:hover {
    text-decoration: none;
    background-position: bottom left;
}

div.subnav {
    float: left;
    width: 212px;
    padding: 0;
    min-height: 50px;
}

div.subnav ul.blog li a.active:link,
div.subnav ul.blog li a.active:visited {
    color: #79B330;
    text-decoration: none;
}

div.subnav p.section {
    float: left;
    width: 280px;
    margin: 0;
    padding: 0;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.1em;
    color: #79B330;
    font-size: 2em;
    height: 43px;
}

div.subnav ul {
    float: left;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

div.subnav ul li {
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0;
    margin-bottom: 6px;
    width: 186px;
    white-space: nowrap;
    background: #000;
    border-radius: 5px;
}

div.subnav ul li a:link,
div.subnav ul li a:visited,
div.subnav ul.blog li a:link,
div.subnav ul.blog li a:visited {
    width: 186px;
    float: left;
    display: block;
    height: 26px;
    color: #79B330;
    text-decoration: none;
    text-align: center;
    line-height: 26px;
}

div.subnav ul li a:hover,
div.subnav ul li a:active,
div.subnav ul li a.active:link,
div.subnav ul li a.active:visited,
div.subnav ul.blog li a.active:link,
div.subnav ul.blog li a.active:visited {
    background-position: bottom left;
    color: #fff;
}

div.subnav ul.noborder li {
    margin-top: 5px;
}
